body {
	margin: 0px;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-attachment: fixed;
	background-image: url(_images/background.jpg);
	background-repeat: repeat;
	background-position: left center;
	background-color: #000000;
	line-height: 16px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.faction_h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #FFFFFF;
	line-height: 28px;
}
.factions_h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 18px;
}
.pick_faction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-repeat: repeat-x;
	background-position: center top;
	line-height: 0px;
	font-weight: normal;
}
.history_details {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
}
.history_comments {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}
.notes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.highlight {
	color: #FFFF00;
}
.nav_l {
	background-image: url(_images/tab_l_01.gif);
	background-repeat: no-repeat;
}
.nav_m {
	background-image: url(_images/tab_m_01.gif);
	background-repeat: repeat-x;
}
.nav_r {
	background-image: url(_images/tab_r_01.gif);
	background-repeat: no-repeat;
}
.nav_l_trim {
	background-image: url(_images/tab_l_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.nav_r_trim {
	background-image: url(_images/tab_r_02.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
popup_info {
	background-attachment: scroll;
	background-image: url(_images/background.jpg);
	background-repeat: repeat;
	background-position: center center;
}
.image_link {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: 0px none 0;
}
.floating_details {
	background-image: url(_images/background.jpg);
	background-repeat: repeat;
	margin: auto;
	width: 300px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
